html { 
padding: 0;
margin: 0;
height:100%;
}

body {
background-color: #5F5F5F;
/*background-color: #FFFFFF;*/
font-size: 85%;
font-family: Verdana, Arial, Helvetica, SunSans-Regular, Sans-Serif;
padding:0;
margin:0.2%;
height:85%;
color: #FFFFFF;
}

p {
margin:0%;
padding: 5px;
}

p.bottom {
margin:0;
padding: 10px;
font-size: 80%;
}

h1{
margin: 0%; 
padding: 10px;
}

h1 {
text-align: center;
font-size:90%;
text-transform:uppercase;
color: #FFFFFF;
background-color: inherit;
}

h2 {
color: #FFFFFF; 
font-size:74%;
background-color: inherit;

}

a { 
color: #FFFFFF;
font-size:90%;
background-color: inherit;
text-decoration: none; 
}

a.link {
color:#7E8FB6;
text-decoration: underline;
}

a.foo{
width: 100%;
height: 28px;
margin: 2% auto;
padding: 3% 0 0 0;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 100%;
font-weight: bold;
text-decoration:underline;

}

a.foo:link{
color:#000000;
background-color:inherit;
text-decoration:underline;
}

a.foo:hover, a.foo:active {
color:#000000;
background-color:#9EB5F1;
}

img.valid {
height: 31px;
width: 88px;
border: 0px;
}

img.link_img {
border: 0px;
height: 50px;
width: 90px;
}

img.noborder {
border: 0px;
}


#left_menu {
color: inherit;
float: left;
width: 15%;
height:100%;
background-color:#5F5F5F ;
}


#bottom {
color: inherit;
width:100%;
height:15%;
vertical-align: bottom;
margin: 0 0 0 0;
}

#home {
color: inherit;
float: right;
width: 84.5%;
/*com right menu a width tem que tar a 75%*/
height:100%;
background-color: #3A414F;
margin:0 0 0 0;
overflow: auto;
}


#navbar {
color: inherit;
float: right;
width: 100%;
height: 11.7%;
background-color: #FFFFFF;
margin:0 0 0 0;
border-bottom:solid 2px #709DE8;
background: #FFFFFF url(../img/toppic.gif) no-repeat top right;
}


#linkList {
width: 95%;
}

ul#general {
line-height:1.5em;
list-style-type: disc;
list-style-position: inside;
text-align: left;
}

ul#general li {
text-align:left;
}


ul#menu {
margin: 0px;
padding: 0px;
list-style: none;
width: 100%;
border-bottom: 1px solid #709DE8;
background-color: #525D71;
}

ul#menu li {
line-height: 2.5ex; 
border-bottom: 1px solid #709DE8;
text-align: center;
padding: 5px;
}

ul#menu li a:link {
text-decoration: none;
color: #FFFFFF;
}

ul#menu li a:hover {
list-style-type: none;
background-color: #627AA6; 
border: 1px solid #709DE8;
display: block; 
padding: 4px; 
text-align: center;
border-left:10px solid #FFFFFF; 
border-right:10px solid #FFFFFF; 
}

ul#menu li a:hover {
border-left:10px solid #FFFFFF; 
border-right:10px solid #FFFFFF; 
}

ul#menu li a:link, ul#menu li a:visited {
display:block;
height:1%;
}

li a:link { 
	color: #FFFFFF;
	}
li a:visited {
	color: #FFFFFF;
	}

